.head	{background-color:#013385;
	 width:100%;
	 height:75px;
	 margin-left:auto;
	 margin-right:auto}

.head td	{vertical-align:middle;
	 padding-top:0px}

.head1	{width:45px;
	 text-align:right}

.head2	{padding-left:4px}

.head h1	{font-size:23px;
	 font-family:'Comic Sans MS';
	 color:white;
	 margin-bottom:2px}


/* === メニュー部分のスタイル === */

.menu	{width:100%;
	 height:22px;
	 background-color:#013385;
	 font-size:12px;
	 font-weight:bold;
	 color:white;
	 border-top:solid 1px white}

.menu2	{text-align:right}
.menu2 div	{margin-right:10px}


/* === コンテンツ部分のスタイル === */

.main	{width:680px;
	 margin-top:20px;
	 margin-left:19px;
	 margin-right:auto;
	 text-align:left}

.main h2	{background-color:#111111;
	 background-image:url(a3.jpg);
	 background-position:left bottom;
	 font-size:16px;
	 color:white;
	 padding:5px 6px 3px}

.main h3	{background-color:#111111;
	 background-image:url(a3g.jpg);
	 background-position:left bottom;
	 font-size:16px;
         width:500px;
	 color:white;
	 margin-top:15px;
	 margin-bottom:0px;
	 padding:2px 8x 2px}

.main h4	{font-size:15px;
	 line-height:20px;
	 color:#444444;
	 margin-top:0px}

.main p	{font-size:14px;
	 line-height:24px;
	 color:#444444;
	 text-decoration:none;
	 margin-top:0px}

.main a	{font-size:14px;
	 line-height:24px;
	 color:#444444;
	 text-decoration:none;
	 margin-top:0px}

.main ul {font-size:15px;
	 line-height:20px;
	 color:#444444;
	 margin-top:0px}

.link	{font-size:smaller;
	 color:#696969;
	 margin-bottom:20px;
	 text-decoration:none}

.link hr	{color:#696969;
	 background-color:#696969;
	 border:none}




